nav {
    height: 52px;
    background: linear-gradient(#5b5b5b, black) bottom;
    background-size: 100% 200%;
    margin-bottom: 18px;
}

.title-field {
    cursor: pointer;
    width: fit-content;
    height: 52px;
}

.title-field > img {
    width: 44px;
    border-radius: 50%;
    margin: 4px;
    transition: all .3s;
}

.title-field:hover > img {
    border-radius: 25%;
}

.title-field>h1 {
    color: white;
    display: flex;
    height: 52px;
    position: absolute;
    top: 0;
    left: 56px;
    align-items: center;
}

@media(max-width: 920px) {
    .title-field > h1 {
        display: none;
    }
}

#navigation {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    height: 52px;
}

#navigation>a {
    display: flex;
    height: 52px;
    width: 108px;
    flex-wrap: nowrap;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    font-weight: bold;
    transition: all .2s linear;
    background: linear-gradient(#5b5b5b, black) bottom;
    background-size: 100% 200%;
    z-index: 20;
}

#navigation>a:hover {
    background-position: top;
}

@media(max-width: 720px) {
    #navigation {
        display: none;
        position: relative;
        flex-wrap: wrap;
    }

    #navigation>a {
        transition: none;
        display: flex;
        width: 100vw;
        background: black;
    }

    #burger {
        display: none;
    }
}

@media(max-width: 719px) {
    #burger {
        display: flex;
        flex-wrap: wrap;
        position: absolute;
        right: 8px;
        top: 12px;
        width: 35px;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }

    #burger > div {
        display: flex;
        width: 35px;
        height: 5px;
        background-color: white;
        margin: 3px 0;
    }

    #burger > div:first-child {
        border-radius: 3px 3px 0 0;
        margin-top: 0;
    }

    #burger > div:last-child {
        border-radius: 0 0 3px 3px;
        margin-bottom: 0;
    }
}